# 程序包 org.apache.iotdb.jdbc

接口概要
WatermarkEncoder

类概要
AbstractIoTDBJDBCResultSet
Activator
Config
Constant
Field
GroupedLSBWatermarkEncoder
IoTDBConnection
IoTDBConnectionParams
IoTDBDatabaseMetadata
IoTDBDataSource
IoTDBDataSourceFactory
IoTDBDriver
IoTDBJDBCResultSet
IoTDBNonAlignJDBCResultSet
IoTDBPreparedStatement
IoTDBResultMetadata
IoTDBStatement
IoTDBTracingInfo
ListDataSet
StringUtils
Utils: Utils to convert between thrift format and TsFile format.

枚举概要
Constant.Version

异常错误概要
IoTDBSQLException
IoTDBURLException